RubyGems Navigation menu

amqpcat-hw 0.0.2

A netcat inspired command line tool for reading and writing simple messages to AMQP based message brokers such as RabbitMQ.

Versiones:

  1. 0.0.2 - July 01, 2013 (8 KB)

dependencias de Runtime (1):

  • bunny = 0.7.8
  • Propietarios:

    Autores:

    • Joe Miller

    SHA 256 checksum:

    cbee7f62fbc19362c270dd2f8e8ee59d5b94fcac6db43d6e9160d3dae5b78161

    Total de descargas 2.905

    Para esta versión 2.905

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    N/A

    Versión de Ruby requerida: Ninguno

    Enlace: